Skip to main content
GET
/
orgs
List all organizations
curl --request GET \
  --url https://api.scrums.com/v1/orgs \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "ORG-26-090500",
      "name": "Acme Corp",
      "slug": "acme-corp",
      "status": "active",
      "plan_id": "PLAN-26-000003",
      "owner_id": "USR-26-000044",
      "workspace_count": 4,
      "active_service_lines": 7,
      "created_at": "2025-11-01T10:00:00Z",
      "updated_at": "2026-04-10T08:00:00Z"
    }
  ],
  "meta": {
    "cursor": null,
    "has_more": false
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

status
enum<string>

Filter by organization status.

Available options:
active,
suspended,
cancelled
cursor
string

Pagination cursor from a previous response.

limit
integer
default:20

Maximum number of results to return (1–100).

Required range: 1 <= x <= 100

Response

Paginated list of organizations.

data
object[]
meta
object
Last modified on April 15, 2026